Package: node-es5-ext / 0.10.53+~1.1.0-1

Metadata

Package Version Patches format
node-es5-ext 0.10.53+~1.1.0-1 3.0 (quilt)

This package has no patches.